/*
Theme Name:     Cooper Reeves
Description:    Cooper Reeves
Template:       foundation                          
*/


@font-face {
    font-family: 'metaplus';
    src: url('fonts/metaplus-bold-webfont.eot');
    src: url('fonts/metaplus-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/metaplus-bold-webfont.woff') format('woff'),
         url('fonts/metaplus-bold-webfont.ttf') format('truetype'),
         url('fonts/metaplus-bold-webfont.svg#metaplusbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'metaplus';
    src: url('fonts/metaplus-bolditalic-webfont.eot');
    src: url('fonts/metaplus-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/metaplus-bolditalic-webfont.woff') format('woff'),
         url('fonts/metaplus-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/metaplus-bolditalic-webfont.svg#metaplusbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'metaplus';
    src: url('fonts/metaplus-book-webfont.eot');
    src: url('fonts/metaplus-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/metaplus-book-webfont.woff') format('woff'),
         url('fonts/metaplus-book-webfont.ttf') format('truetype'),
         url('fonts/metaplus-book-webfont.svg#metaplus_bookregular') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'metaplus';
    src: url('fonts/metaplus-roman-webfont.eot');
    src: url('fonts/metaplus-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/metaplus-roman-webfont.woff') format('woff'),
         url('fonts/metaplus-roman-webfont.ttf') format('truetype'),
         url('fonts/metaplus-roman-webfont.svg#metaplusroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metaplus';
    src: url('fonts/metaplus-italic-webfont.eot');
    src: url('fonts/metaplus-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/metaplus-italic-webfont.woff') format('woff'),
         url('fonts/metaplus-italic-webfont.ttf') format('truetype'),
         url('fonts/metaplus-italic-webfont.svg#metaplusitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

/*
 * Colors
 */

::selection {
	background: #cccccc; /* Safari */
	color: #ffffff;
	}
::-moz-selection {
	background: #cccccc; /* Firefox */
	color: #ffffff;
}

body {
	font-family: 'metaplus', sans-serif;
}
html, body, a {
	color: #333333;
}

a.button,
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    color: #333333;
    background-color: #ffcc00;
    display: inline-block;
    line-height: 1.5em;
    width: 250px;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 20px;
    padding: 10px;
    border: 0;
    font-family: metaplus;
}

a.button:hover,
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: #262c62;
    color: #ffffff;
}

/*
 * Header
 */

#mobile_drawer {
	background-color: #efefef;
	height: 100%;
	width: 266px;
}

#mobile_drawer img {
	width: 150px;
	padding-bottom: 60px;
	padding-top: 60px;
	margin-left: 55px;
}
#mobile_drawer h2.widgettitle {
	padding-left: 20px;
	padding-right: 20px;
}
#mobile_drawer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding-left: 20px;
	padding-right: 20px;
}
#mobile_drawer li a {
	text-decoration: none;
	line-height: 50px;
	border-bottom: 1px dotted rgb(51,51,51);
	width: 100%;
	display: block;
	position: relative;
	font-weight: bold;
}

#mobile_drawer li a:after {
	content: ">";
	position: absolute;
	right: 0;
	top: 0;
}

#mobile_drawer li:first-child a {
	border-bottom: 1px dotted rgb(51,51,51);
}

#moveable {
	overflow-y: auto;
	overflow-x: hidden
}

#moveable > header {
	border: none;
}

#moveable > header .logo-container {
	text-align: right;
	position: absolute;
	right: 0;
	top: 20px;
}

#moveable > header .logo-container img {
	max-height: 111px;
	width: auto;
}

body.home #moveable > header > .container{
	background: none;
}

#moveable > header > .container {
	position: absolute;
	top: 0;
	margin: auto;
	right: 0;
	padding-top:20px;
	background-color: rgba(255,255,255,0.7);
	left: -90px;
	padding-left: 95px;
	z-index: 199;
	width: 1040px;
}

body:not(.home) #moveable > header > .container:before {
	position: absolute;
	left: -200px;
	width: 200px;
	background: rgba(255,255,255,0.7);
	height: 142px;
}

#moveable > .main-body .breakout-content-wrapper {
	padding-top: 150px;
	border-bottom: 1px solid #ffcc00;
}

header .foundation-nav li a {
	height: 90px;
	width: 90px;
	background-color: #ffcc00;
	float: left;
	line-height: 90px;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 14px;
	margin-left: 1px;
}

header .foundation-nav li a:hover {
	background-color: #262c62;
	color: #ffffff;
}

.breakout-content-wrapper .container img {
	margin-top: -150px;
	margin-left: -270px;
	margin-right: auto;
	display: block;
	width: auto;
	position: relative;
	z-index:2;
}
.breakout-content-wrapper .container img.default-ambient {
	margin-left: 0px;
}
.breakout-content-wrapper .ambient-image {
	height: 90px;
}
.breakout-content-wrapper .smaller-ambient {
	height: 12px;
}
.breakout-content-wrapper .ambient-image + .right-wrapper {
	top: 0px;
	text-align: left;
	left:0;
}
.breakout-content-wrapper .container {
	position: relative;
}
.breakout-content-wrapper .container > h1,
.breakout-content-wrapper .container > p,
.breakout-content-wrapper .right-wrapper {
	margin: 0;
	position: absolute;
	top:84px;
	right:0;
}
body:not(.home) .breakout-content-wrapper .right-wrapper {
	z-index: 250;
}
.breakout-content-wrapper .right-wrapper .leading-para {
	font-weight: normal;
	line-height: 1.5em;
}
.breakout-content-wrapper .slider-wrapper .right-wrapper {
	font-size: 25px;
	font-weight: bold;
	line-height: 34px;
	top: auto;
	bottom: 141px;
	background-color: #efefef;
	padding: 30px 50px;
	padding-left: 225px;
	width:85%;
}
.breakout-content-wrapper .slider-wrapper .right-wrapper h2 {
	margin-top: 0;
	font-size: 1.8em;
	margin-bottom: 30px;
}

.breakout-content-wrapper .slider-wrapper .right-wrapper p {
	font-size: 36px;
	line-height: 54px;
	margin: 20px 0;
}

.breakout-content-wrapper .slider-wrapper .right-wrapper a {
	background-color: #ffcc00;
	text-decoration: none;
	display: inline-block;
	padding: 0 20px;
	font-size: 23px;
	line-height: 45px;
	margin-left: 14px;
    z-index: 30;
    position : relative;
}

.breakout-content-wrapper .slider-wrapper .right-wrapper a:hover {
	background-color: #262c62;
	color: #ffffff;
}

.breakout-content-wrapper .control-nav {
	position: absolute;
	right: 0;
	bottom: 45px;
	z-index: 150;
}

.breakout-content-wrapper .control-nav img {
	width: 50px;
	margin:0;
	border: 1px solid #dddddd;
	float:right;
	margin-left: 20px;
}
.breakout-content-wrapper .control-nav img:hover {
	cursor: hand;
	cursor: pointer;
}
.breakout-content-wrapper .control-nav img.flex-active {
	border: 1px solid #ffcc00;
}

.breakout-content-wrapper .container img.default-ambient + .right-wrapper {
	top: 0px;
}

.feature-block-wrapper .widget img {
    margin-top: 20px;
}

/*
 * Case Study and Single
 */

body.updates .additional-content-wrapper .span6 {
	position: relative;
}

a.more-link {
	position: absolute;
	top: 22px;
	right: 0;
	text-decoration: none;
}

a.prev-link {
	position: absolute;
	top: 22px;
	right: 30px;
	text-decoration: none;
}

article blockquote {
	position: relative;
	font-weight: bold;
	text-align: center;
	width: 50%;
	margin: 0 auto;
	z-index:100;
	color: #ffcc00;
	border: 1px solid #333333;
	padding: 20px;
}

article blockquote p {
	margin: 0;
}

/*
 * Footer
 */

#moveable > footer {
	margin-top: 45px;
	border:none;
	font-size: 12px;
	line-height: 17px;
}

#moveable > footer .container {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 45px;
}

footer a.tel {
    text-decoration: none;
}

.span2.icons {
	padding-top: 12px;
}

.span2.icons img {
	width: 28%;
	float: left;
	padding-right: 5px;
}

.span2.icons img.countimg {
	padding-right: 0;
	float: right;
	width: 62%;
}

/*{
	padding-top: 12px;
}

.span2.icons img {
	width: 28%;
	float: left;
	padding-right: 5px;

 * Fancy Service List
 */

.service-list,
.home-primary-wrapper .widget_nav_menu {
	height:316px;
	background-color: #f3f3f3;
	background-image: url('img/service-bg.jpg');
	-wekbit-background-size: contain;
	-moz-background-size: contain;
	-ms-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-position: 181px top;
	background-repeat: no-repeat;
	position:relative;
	padding:30px;
	overflow: hidden;
}

.service-list h2,
.home-primary-wrapper .widget_nav_menu h2.widgettitle {
	margin-top: 0;
}

.service-list ul,
.home-primary-wrapper .widget_nav_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.service-list li,
.home-primary-wrapper .widget_nav_menu li {
	width: 60%;
	border-bottom: 1px dotted #333333;
	position: relative;
}

.service-list li a,
.home-primary-wrapper .widget_nav_menu li a {
	display: inline-block;
	width: 100%;
	z-index: 2;
	position: relative;
}

.service-list li:not(:last-of-type):after,
.home-primary-wrapper .widget_nav_menu li:not(:last-of-type):after {
	content: ">";
	font-size: 15px;
	line-height: 33px;
	position: absolute;
	right:0;
	top: 0;
}

.service-list li a,
.home-primary-wrapper .widget_nav_menu li a {
	text-decoration: none;
    margin: 5px 0px 6px;
    padding-right: 20px;
}

.service-list li a:hover,
.home-primary-wrapper .widget_nav_menu li a:hover {
	text-decoration: underline;
}

.service-list li:nth-last-of-type(2),
.home-primary-wrapper .widget_nav_menu li:nth-last-of-type(2) {
	border: none;
}

.service-list li:last-of-type,
.home-primary-wrapper .widget_nav_menu li:last-of-type {
	position: absolute;
	bottom:0;
	left: 0;
	padding-left: 30px;
	padding-bottom: 30px;
	border: none;
}
.service-list li:last-of-type a,
.home-primary-wrapper .widget_nav_menu li:last-of-type a {
	font-weight: bold;
	text-decoration: none;
}


/*
 * Homepage
 */

.home-primary-wrapper {
	margin-top: 45px;
}

/*
 * Team Member
 */

.breakout-content-wrapper.team-member .right-wrapper h1 {
	font-size:27px;
}
.breakout-content-wrapper.team-member .right-wrapper h2 {
/*	font-style: italic;*/
	font-size: 20px;
	font-weight: normal;
}
.breakout-content-wrapper.team-member .right-wrapper > p {
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 15px !important;
}

.breakout-content-wrapper.team-member .right-wrapper .right-icons {
	position: absolute;
	top:0;
	right:0;
}

.breakout-content-wrapper.team-member .right-wrapper .right-icons ul {
	position: absolute;
	display: none;
	width: 462px;
	background: rgba(38,44,98,1);
	color: #ffffff;
	right: -1px;
	bottom: -116px;
	margin: 0;
	list-style: none;
	z-index: 400;
	border: 1px solid #efefef;
	padding: 50px;
}

.breakout-content-wrapper.team-member .right-wrapper .right-icons ul:hover,
.breakout-content-wrapper.team-member .right-wrapper .right-icons img:hover + ul {
	display: block;
}
.breakout-content-wrapper.team-member .right-wrapper .right-icons a {
	text-decoration: none;
}
.breakout-content-wrapper.team-member .right-wrapper p:empty {
	display: none;
}
.breakout-content-wrapper .container .right-wrapper img{
	margin:0;
	display: inline;
	height: 30px;
	width: 30px;
}
.breakout-content-wrapper.team-member .right-wrapper > *:not(:empty) {
	margin: 0;
	margin-bottom: 10px;
}

.breakout-content-wrapper.team-member .right-wrapper .contact-information {
	padding: 20px;
	font-weight: bold;
	background-color: rgba(255,255,255,0.7);
	border: 1px solid #ffcc00;
}
.breakout-content-wrapper.team-member .right-wrapper .contact-information > p:first-child {
	font-size: 27px;
}
.breakout-content-wrapper.team-member .right-wrapper .contact-information p {
	margin: 0;
}

.breakout-content-wrapper.team-member .right-wrapper .contact-information a {
	text-decoration: none;
}

.breakout-content-wrapper.team-member .right-wrapper .contact-information a.email {
	color: #ffcc00;
	font-size: 20px;
	margin-top: 10px;
	display: block;
}



/*
 * Updates
 */

body.updates .breakout-content-wrapper .right-wrapper p {
	font-size: 1.2em;
	line-height: 1.5em;
}

.latest-news h2 {
	margin-top: 0;
}
.latest-news h3 {
	margin: 0;
	width: 68%;
}
.latest-news h3 a {
	text-decoration: none;
}
.latest-news h3 + p {
	margin: 0;
}
.latest-news article {
	height: 158px;
	padding-top: 20px;
	background-color: #efefef;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.latest-news date {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 15px;
	color: #999999;
}
.latest-news article a.read-more {
	display: block;
}
body.updates .j-more-loader {
	left: -10px;
	position: relative;
	background-color: #ffffff;
}

body.updates .prev-link {
	display: none;
}

body.updates .additional-content-wrapper h2 {
	margin-top: 20px;
	margin-bottom: 20px;
}

/*
 * Flip-box Navigation
 */
div.cube{
 margin:0;
}
div.cube .face {
 background-color: #ffcc00;
 height:84px;
 width: 84px;
 margin:0;
 color: #000000;
 line-height:84px;
 text-align: center;
 -moz-osx-font-smoothing: grayscale;
 display:block;
 vertical-align: baseline;
}
.fade-box {
 float:left;
 height:84px;			
}
html:not(.ie) .rollover {
  position: relative;
  width: 84px;
  height: 84px;
  display: block;
}
.front {
  z-index: 2;
  position: absolute;
  background: #fff;
}
.back {
  z-index: 1;
  position: absolute;
  background: #fff;
}
.rollover:hover .back, 
.rollover:focus .back {
  z-index: 2;
}
.rollover:hover .front, 
.rollover:focus .front {
  z-index: 1;
}
html:not(.ie) .fade .rollover .front {
  opacity: 1;
  -webkit-transition: 0.5s;
	 -moz-transition: 0.5s;
	  -ms-transition: 0.5s;
	   -o-transition: 0.5s;
		  transition: 0.5s;
}
html:not(.ie) .fade .rollover .back {
  opacity: 0;
  -webkit-transition: 0.5s;
	 -moz-transition: 0.5s;
	  -ms-transition: 0.5s;
	   -o-transition: 0.5s;
		  transition: 0.5s;
}
html:not(.ie) .fade .rollover:hover .front, 
html:not(.ie) .fade .rollover:focus .front {
  opacity: 0;
}
html:not(.ie) .fade .rollover:hover .back, 
html:not(.ie) .fade .rollover:focus .back {
  opacity: 1;
}

html:not(.ie) .flip .rollover {
  -webkit-perspective: 800px;
	 -moz-perspective: 800px;
	  -ms-perspective: 800px;
	   -o-perspective: 800px;
		  perspective: 800px;
}
html:not(.ie) .flip .cube {
  height: 84px;
  width: 84px;
  -webkit-transform-style: preserve-3d;
	 -moz-transform-style: preserve-3d;
	  -ms-transform-style: preserve-3d;
	   -o-transform-style: preserve-3d;
		  transform-style: preserve-3d;
  -webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
	 -moz-transform: rotateX(0) rotateY(0) rotateZ(0);
	  -ms-transform: rotateX(0) rotateY(0) rotateZ(0);
	   -o-transform: rotateX(0) rotateY(0) rotateZ(0);
		  transform: rotateX(0) rotateY(0) rotateZ(0);
  -webkit-transition: 0.5s;
	 -moz-transition: 0.5s;
	  -ms-transition: 0.5s;
	   -o-transition: 0.5s;
		  transition: 0.5s;
}
html:not(.ie) .flip .front {
  -webkit-transform: translate3d(0,0,1px);
	 -moz-transform: translate3d(0,0,1px);
	  -ms-transform: translate3d(0,0,1px);
	   -o-transform: translate3d(0,0,1px);
		  transform: translate3d(0,0,1px);
}
html:not(.ie) .flip .back {
  -webkit-transform: rotateY(180deg) translate3d(0,0,0);
	 -moz-transform: rotateY(180deg) translate3d(0,0,0);
	  -ms-transform: rotateY(180deg) translate3d(0,0,0);
	   -o-transform: rotateY(180deg) translate3d(0,0,0);
		  transform: rotateY(180deg) translate3d(0,0,0);
}
html:not(.ie) .flip .rollover:hover .cube, 
html:not(.ie) .flip .rollover:focus .cube {
  -webkit-transform: rotateY(180deg);
	 -moz-transform: rotateY(180deg); 
	  -ms-transform: rotateY(180deg);
	   -o-transform: rotateY(180deg);
		  transform: rotateY(180deg);
}
html:not(.ie) .up .front {
  -webkit-transform: translate3d(0,0,1px);
	 -moz-transform: translate3d(0,0,1px);
	  -ms-transform: translate3d(0,0,1px);
	   -o-transform: translate3d(0,0,1px);
		  transform: translate3d(0,0,1px);
}
html:not(.ie) .up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,0);
	 -moz-transform: rotateX(180deg) translate3d(0,0,0);
	  -ms-transform: rotateX(180deg) translate3d(0,0,0);
	   -o-transform: rotateX(180deg) translate3d(0,0,0);
		  transform: rotateX(180deg) translate3d(0,0,0);
}
html:not(.ie) .up .rollover:hover .cube, 
html:not(.ie) .up .rollover:focus .cube {
  -webkit-transform: rotateX(180deg);
	 -moz-transform: rotateX(180deg);
	  -ms-transform: rotateX(180deg);
	   -o-transform: rotateX(180deg);
		  transform: rotateX(180deg);
}

html:not(.ie) .box .front {
  -webkit-transform: translate3d(0,0,30px) scale(0.9,0.9);
	 -moz-transform: translate3d(0,0,30px) scale(0.85,0.85);
	  -ms-transform: translate3d(0,0,30px) scale(0.85,0.85);
	   -o-transform: translate3d(0,0,30px) scale(0.85,0.85);
		  transform: translate3d(0,0,30px) scale(0.85,0.85);
}
html:not(.ie) .box .back {
  -webkit-transform: rotateY(180deg) translate3d(0,0,30px)  scale(0.9,0.9);
	 -moz-transform: rotateY(180deg) translate3d(0,0,30px) scale(0.85,0.85);
	  -ms-transform: rotateY(180deg) translate3d(0,0,30px)  scale(0.85,0.85);
	   -o-transform: rotateY(180deg) translate3d(0,0,30px)  scale(0.85,0.85);
		  transform: rotateY(180deg) translate3d(0,0,30px)  scale(0.85,0.85);
}
html:not(.ie) .box.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,30px) scale(0.9,0.9);
	 -moz-transform: rotateX(180deg) translate3d(0,0,30px) scale(0.85,0.85);
	  -ms-transform: rotateX(180deg) translate3d(0,0,30px) scale(0.85,0.85);
	   -o-transform: rotateX(180deg) translate3d(0,0,30px) scale(0.85,0.85);
		  transform: rotateX(180deg) translate3d(0,0,30px) scale(0.85,0.85);
}

html:not(.ie) .hideback .front, .hideback .back {
  -webkit-backface-visibility: hidden;
	 -moz-backface-visibility: hidden;
	  -ms-backface-visibility: hidden;
	   -o-backface-visibility: hidden;
		  backface-visibility: hidden;
}

/*
 * Shifter Widget
 */

.shifter * {
	margin: 0;
	padding: 0;
}
.shifter ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width:100%;
}
.shifter ul::before,
.shifter ul::after {
	content:'';
	clear:both;
	width: 100%;
	display: block;
}
.shifter li {
	display: block;
	position: relative;
	height:158px;
	background-position: left top;
	background-repeat: no-repeat;
}
.shifter a.shifter-wrapper {
	-webkit-transition-property: width, padding-right;
	-webkit-transition-duration: 200ms;
	-webkit-transition-timing-function: ease-out;
	-ms-transition-property: width, padding-right;
	-ms-transition-duration: 200ms;
	-ms-transition-timing-function: ease-out;
	transition-property: width, padding-right;
	transition-duration: 200ms;
	transition-timing-function: ease-out;
	display: block;
	padding: 20px;
	width: 50%;
	height: 100%;
	float:right;
	background-color: #ffcc00;
	color: #333333;
	overflow: hidden;
}
.shifter li:hover a.shifter-wrapper {
	width: 100%;
	padding-right: calc(50% + 20px);
}
.ie .shifter li:hover a.shifter-wrapper {
	padding-right: 52%;
}
.shifter li a.shifter-wrapper::after {
	position: absolute;
	right: 40px;
	top: calc(50% - 27px);
	width: 63px;
	height: 54px;
	content: '';
	background-image: url(img/arrow.png);
	-webkit-background-size: 63px 54px;
	-moz-background-size: 63px 54px;
	-o-background-size: 63px 54px;
	background-size: 63px 54px;
	background-repeat: no-repeat;
	opacity: 0;
	-webkit-transition: opacity 200ms ease-out;
	transition: opacity 200ms ease-out;
}
.shifter li:hover a.shifter-wrapper::after {
	opacity: 1;
}
.shifter li a.shifter-wrapper h3 {
	margin: 3px 0;
}
.shifter li a.shifter-wrapper p {
	overflow: hidden;
	max-height: 80px;
	text-overflow: elipsis;
	margin-top: 5px;
	line-height: 20px;
}

.latest-news article p {
	margin-top: 6px;
	line-height: 20px;
}
.latest-news article p:last-child {
	margin-top: 0;
	margin-bottom: 0;
	text-align: right;
	font-weight: bold;
}
.shifter li a.shifter-wrapper p::after {
	content:"...";
}
.shifter li a {
	text-decoration: none;
	color: #ffffff;
}

/*
 * Off Canvas Area
 */

.cw-errormessage {
	margin-top: -25px;
	color: #ffd8d8 !important;
}

#nav_toggle {
	right: auto;
	left: 20px;
	top: 60px;
	z-index: 200;
	background: url('img/icon-contact.gif');
	-webkit-background-size: 35px;
	-moz-background-size: 35px;
	-ms-background-size: 35px;
	-o-background-size: 35px;
	background-size: 35px;
	border-radius: 0px;
}
#nav_toggle .bar {
	background-color: #333333;
	display: none;
}
#offcanvas_toggle {
	position:absolute;
	right: -271px;
	top: 426px;
	width: 262px;
	height:45px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	-webkit-transform-origin: left 54px;
	-moz-transform-origin: left 54px;
	-ms-transform-origin: left 54px;
	-o-transform-origin: left 54px;
	transform-origin: left 54px;
	padding: 11px;
	background-color: #ffcc00;
	font-weight: bold;

	text-align: center;

}
#offcanvas_toggle:after {
	content: ">";
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	position: absolute;
	top: 12px;
	right: 12px;

}
#offcanvas_toggle:hover:after {
	color: #ffffff;
}
#offcanvas_toggle:hover {
	cursor: pointer;
	cursor: hand;
	color: #ffffff;
	background-color: #262c62;
}

#mob_offcanvas_toggle.phone {
	position: absolute;
	background: url('img/icon-nav.gif');
	-webkit-background-size: 35px;
	-moz-background-size: 35px;
	-ms-background-size: 35px;
	-o-background-size: 35px;
	background-size: 35px;
	top:60px;
	right:20px;
	height: 35px;
	width: 35px;
	border-radius: 0px;
	padding-top: 3px;
	z-index: 200;
}
#mob_offcanvas_toggle.phone .bar {
	position: relative;
	display:none;
	background-color: #ffffff;
	width: 70.5%;
	margin: 0 auto;
	height: 3px;
	margin-top: 5px;
}
#mobile_drawer {
	position: fixed;
    overflow: scroll;
}
#off-canvas {
	position: fixed;
	height: 100%;
	background-color: #333333;
	width: 266px;
	color: #ffffff;
	top: 0;
	right: 0;
	padding-left: 20px;
	padding-right: 20px;

    overflow: scroll;
}

#off-canvas * {
	border-radius: 0px;
	border: none;
}

#off-canvas a, #off-canvas h2 {
	color: #ffcc00;
	text-decoration: none;
}

#off-canvas > div.widget:first-of-type h2:before {
	content: '';
	display: inline-block;
	height: 18px;
	background-image: url('img/phone.png');
	-webkit-background-size: 18px;
	-moz-background-size: 18px;
	-ms-background-size: 18px;
	-o-background-size: 18px;
	background-size: 18px;
	width: 18px;
	position:relative;
	top: 4px;
	margin-right: 10px;
}

#off-canvas h2 {
	margin: 0;
}

#off-canvas h2.widgettitle {
	font-size:19px;
	line-height: 23px;
}

#off-canvas .widget {
	margin: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

#off-canvas div.widget:last-of-type {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

#off-canvas .social a {
	display: block;
	float: left;
	width: 46%;
}

#off-canvas .social a:last-child {
	float: right;
}

.gform_wrapper .gfield_required {
	color: #ffcc00 !important;
}

#off-canvas input[type="submit"] {
	width: 100%;
	padding: 10px;
	background-color: #ffcc00;
	color: #333333;
	font-weight: bold;
	text-align: center;
	border: none;
	font-family: 'metaplus', sans-serif;
	margin-top: -14px;
}

#off-canvas input[type="submit"]:hover {
	color: #ffffff;
	background-color: #262c62;
}

.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper textarea {
	 padding-top: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	font-size: 13px !important;
}

.gform_wrapper {
	max-width: 100% !important;
	margin-top: 0 !important;
}

.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea {
	width: 100% !important;
}

/*
 * Services
 */

.section-group-wrapper {
	margin-top: 25px;
}

.section-group-wrapper .excerpt {
	min-height: 88px;
}

.section-group-wrapper [class*="span"] {
	background-color: #efefef;
	padding: 20px;
	margin-top: 20px;
}

.section-group-wrapper [class*="span"] h2 {
	margin-top: 0;
	height:50px;
	line-height: 27px;
}

.section-group-wrapper [class*="span"] a {
	width: 100%;
	background-color: #ffcc00;
	font-weight: bold;
	display: block;
	text-decoration: none;
	padding: 10px 0;
	text-align: center;
}

.section-group-wrapper [class*="span"] a:hover {
	background-color: #262c62;
	color: #ffffff;
}

.page-template-cr-template-services-single-php .leading-para {
	font-size: 30px;
}

.page-template-cr-template-services-single-php .content-wrapper {
	font-size: 20px;
	line-height: 28px;
}



/*
 * Masonry
 */

#service-masonry {
	margin-top: 20px;
}

#service-masonry .service-item {
	width: calc(50% - 15px);
	background-color: #efefef;
	margin-bottom: 30px;
	padding-top: 20px;
}

#service-masonry .service-item a[name] {
	height: 0px;
	padding: 0;
	margin: 0;
	width: 0px;
}

#service-masonry .service-item h2,
#service-masonry .service-item p,
#service-masonry .service-item a {
	padding: 0 20px;
	margin: 0;
	float: none;
	clear:both;
}

#service-masonry .service-item p,
#service-masonry .service-item ul {
	padding-top: 20px;
	padding-bottom: 20px;
}

#service-masonry .service-item p:empty {
    display: none;
}

#service-masonry .service-item img + p,
#service-masonry .service-item img + ul {
	width: 68%;
	padding-right: 0px;
	float: left;
	clear:none;
}

#service-masonry img {
	width: 100px;
	padding: 0 20px;
	float: right;
}

#service-masonry .service-item h2 {
	float: left;
}

#service-masonry .service-item a[href] {
	display: block;
	background-color: #ffcc00;
	text-align: right;
	text-decoration: none;
	font-weight: bold;
	clear: both;
	padding: 10px 20px;
}

#service-masonry .service-item a[href]:after {
	content: ">";
	font-size: 15px;
	padding-left:10px;
}

#service-masonry .service-item a[href]:hover {
	background-color: #262c62;
	color: #ffffff;
}
#service-masonry .service-item a[href]:hover:after {
	color: #ffffff;
}

@media (max-width: 767px) {
	#service-masonry .service-item  {
		width: 100%;
	}
}

.single-post .breakout-content-wrapper,
.single-case_study .breakout-content-wrapper {
	border-bottom: none !important;
}

/*
 * Team Overview Page
 */

.team-overview-wrapper {
	margin-top: 25px;
}

body.team .additional-content-wrapper,
.single-team_member .additional-content-wrapper {
	margin-top: 45px;
}

.team-overview-wrapper .team-item {
	display: block;
	float:left;
	width: 16.6%;
	padding-left: 20px;
	text-decoration: none;
	height: 195px;
}

.team-overview-wrapper a.team-item:first-of-type,
.team-overview-wrapper a.team-item:nth-of-type(6n+1){
	margin-left: -20px;
}

.team-overview-wrapper .team-item img {
	max-width: 100%;
	border: 1px solid #efefef;
	margin-bottom: 7px;
	margin-top: 20px;
}

.team-overview-wrapper .team-item p {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1em;
}

.team-overview-wrapper .team-item p.team-title {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	margin-top: 1px;
}

.single-team_member .additional-content-wrapper .service-list {
	background-image: none;
}

.single-team_member .additional-content-wrapper .service-list li {
	width: 100%;
}

.breakout-content-wrapper .right-wrapper h1 {
	font-size: 2.4em;
	line-height: 1.2em;
	margin-top: 0;
	margin-bottom: 0;
}

.page-template-cr-template-services-single-php .breakout-content-wrapper .right-wrapper h1 {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Validation Error */

#off-canvas .gform_wrapper div.validation_error {
	color: #ffd8d8;
	display: none;
}

#off-canvas .gform_wrapper li.gfield.gfield_error,
#off-canvas .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	margin: 0;
	padding: 0;
	background: none;
	border: 0;
}


#off-canvas .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding: 0 !important;
	margin: 0 !important;
}

#off-canvas .gform_wrapper .top_label .gfield_error {
	width: 100% !important;
}

#off-canvas .validation_message {
	display: none;
}

#off-canvas .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
#off-canvas .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 6px !important;
}

#off-canvas .gform_wrapper .gfield_error .gfield_label {
	color: #ffd8d8 !important;
}
#off-canvas .gform_wrapper .top_label .gfield_error .ginput_container {
	width: 100% !important;
}

#off-canvas .gform_wrapper .top_label .gfield_error .ginput_container textarea,
#off-canvas .gform_wrapper .top_label .gfield_error .ginput_container input {
	border: 1px solid #A70000;
}

@media (max-width: 1030px) and (min-width: 768px) {
	#offcanvas_toggle span {
		display: none;
	}
	#offcanvas_toggle {
		padding-left: 0px;
		z-index: 2000;
		top: 120px;
		width: 45px;
		right: -53px;
	}

}

@media (max-width:1024px) and (min-width: 768px) {
	body:not(.desktop-browser) #breadcrumb-navigation {
		border-top: 1px solid #efefef;
/*		border-bottom: 1px solid #efefef;*/
		margin-top: 20px;
	}
	body:not(.desktop-browser) #moveable > header > .container {
		padding-top: 0;
		margin-top: -25px;
	}
	body:not(.desktop-browser) #moveable > .main-body .breakout-content-wrapper {
		padding-top: 200px;
	}
	body:not(.desktop-browser) #moveable > header .logo-container {
		right: 160px;
		top: 65px;
		max-height: 80px;
		margin: 20px auto 0;
		float: none;
		text-align: center;
	}
	body.home #nav_toggle {
		top: 20px !important;
	}
	body.home #mob_offcanvas_toggle.phone {
		top: 20px !important;
	}

}

@media (max-width:1024px) and (min-width: 1023px) {
	body:not(.desktop-browser) div#moveable > header .logo-container {
		right:325px !important;
		top:85px !important;
		max-height: 120px !important;
	}
	#nav_toggle {
		left: 40px;
	}
	#mob_offcanvas_toggle.phone {
		right: 40px;
	}
	.breakout-content-wrapper .ambient-image + .right-wrapper {
		text-align: left;
	}
	#off-canvas {
		height: 230%;
	}

}

@media (max-width: 979px) and (min-width: 768px) {
	.breakout-content-wrapper .ambient-image + .right-wrapper {
		text-align: left;
	}
	#moveable > header > .container {
		left: 0px;
		padding: 20px 20px 0;
		width: 100%;
	}

	#service-masonry .service-item img + p {
		width: 100%;
		padding-right: 20px;
		float: none;
		clear: left;
	}

	.breakout-content-wrapper .container .slider-wrapper img {
		margin-left: -160px;
	}
	.breakout-content-wrapper .slider-wrapper .right-wrapper {
		padding-left: 267px;
		padding-right: 10px;
	}
	.breakout-content-wrapper .container > h1,
	.breakout-content-wrapper .container > p,
	.breakout-content-wrapper .right-wrapper {
		font-size: 14px;
		top: 40px;
		margin-right: 20px;
	}
	.breakout-content-wrapper .right-wrapper p {
		font-size: 1.2em;
	}
	body.home .breakout-content-wrapper .right-wrapper {
		margin-right: 0;
	}
	body.home .control-nav {
		margin-right: 20px;
	}
	
	.breakout-content-wrapper .slider-wrapper .right-wrapper p {
		font-size:24px;
		line-height: 43px;
	}
	.breakout-content-wrapper .slider-wrapper .right-wrapper a {
		font-size: 19px;
		line-height: 36px;
	}

	#moveable > .main-body .breakout-content-wrapper > .container {
		width: 100%;
	}
	body:not(.desktop-browser) #breadcrumb-navigation {
		width: calc(100% + 20px);
		margin-left: 0;
		padding-left: 20px;
	}
	body.desktop-browser #moveable > header .logo-container {
		margin: 0;
		float: right;
	}
	.shifter li a.shifter-wrapper p,
	body.updates article p {
		font-size: 13px;
		line-height: 17px;
		max-height: 66px;
	}
	.shifter li a.shifter-wrapper h3,
	body.updates article h3{
		font-size: 16px;
		line-height: 19px;
		margin: 3px 0;
	}
	.shifter li {
		background-position: -27px top;
	}
	#moveable > footer {
		font-size: 11px;
	}
	.service-list h2,
	.home-primary-wrapper .widget_nav_menu h2.widgettitle {
		font-size: 20px;
	}
	.span2.icons {
		padding-top: 17px;
	}
	.service-list, .home-primary-wrapper .widget_nav_menu {
		background-position: 134px top;
	}
}

@media (max-width:767px) {
	#nav_toggle, #mob_offcanvas_toggle {
		top: 20px !important;
	}
	.container {
		padding: 0;
		width: 320px;
	}
	/*body:not(.home)*/ .container {
		width: 280px;
	}
	#moveable > header > .container {
		left: 0px;
		padding: 20px 20px 0;
		width: 100%;
	}

	.breakout-content-wrapper .container > h1,
	.breakout-content-wrapper .container > p,
	.breakout-content-wrapper .right-wrapper {
		position: static;
		width: 280px;
		margin: 0 auto;
	}
	#moveable > .main-body .breakout-content-wrapper {
		overflow: hidden;
		border-bottom: none;
		padding-bottom: 0;
	}
	#moveable > .main-body .breakout-content-wrapper div.container {
		width: 100% !important;
		max-width: 400px;
	}
	body.home .breakout-content-wrapper .right-wrapper {
		position: relative;
		padding: 0;
		width: 280px;
		margin: 0 auto;
		padding: 20px;
		bottom: auto;
		top: -30px;
		z-index:300;	
	}
	.breakout-content-wrapper .container .slider-wrapper img {
		margin-left: -20px;
		margin-top: -20px;
		width: 130%;
		max-width: none;
	}
	body.home .breakout-content-wrapper {
		background: url(http://sandbox.cuttingedge.com.au/cooper-reeves-wordpress/www/wp-content/uploads/2014/03/cr-retina.png) center 20px no-repeat;
		-webkit-background-size: 120px;
		-moz-background-size: 120px;
		-ms-background-size: 120px;
		-o-background-size: 120px;
		background-size: 120px;
	}
	body:not(.home) .breakout-content-wrapper .container img {
		margin-left: 0;
		border-bottom: 1px solid #ffcc00;
	}
	.breakout-content-wrapper .slider-wrapper .right-wrapper p {
		margin-top: 0;
		margin-bottom: 0;
		font-size: 20px;
		line-height: 35px;
	}
	.breakout-content-wrapper .slider-wrapper .right-wrapper a {
		font-size: 14px;
		line-height: 29px;
	}
	.breakout-content-wrapper {
		padding-bottom: 20px;
		margin-bottom: -50px;
	}
	#moveable > header,
	#offcanvas_toggle,
	.control-nav {
		visibility: hidden;
	}
	#breadcrumb-navigation {
		visibility: visible;
		position: absolute;
		top:0px;
		left: 0px;
		padding-left: 20px;
		max-width: 100%;
		font-size: 13px;
	}
	body:not(.home) #nav_toggle {
		top: 60px !important;
	}
	body:not(.home) #mob_offcanvas_toggle.phone {
		top: 60px !important;
	}
	body:not(.home) .breakout-content-wrapper {
		padding-top: 200px !important;
	}
	.home .widget_nav_menu {
		margin-bottom: 20px;
	}
	.shifter li {
		background-position: -44px top;
	}
	.shifter li a.shifter-wrapper h3 {
		font-size: 17px;
	}
	.shifter li a.shifter-wrapper p {
		font-size: 13px;
		line-height: 18px;
		max-height: 56px;
	}
	.section-group-wrapper [class*="span"] h2 {
		height: auto;
	}
	#service-masonry .service-item a[href] {
		padding: 10px;
		font-size: 15px;
	}
	#service-masonry .service-item a[href]:after {
		font-size: 13px;
		padding-left: 5px;
	}
	.team-overview-wrapper {
		padding-top: 20px;
	}
	.team-overview-wrapper .team-item {
		width: 33.33333%;
		height: 150px;
		padding-left: 20px;
	}
	.team-overview-wrapper a.team-item:nth-of-type(6n+1){
		margin-left: 0;
	}
	.team-overview-wrapper a.team-item:first-of-type,
	.team-overview-wrapper a.team-item:nth-of-type(3n+1){
		margin-left: -20px;
	}
	.team-overview-wrapper .team-item p {
		font-size: 18px;
	}
	.team-overview-wrapper .team-item p.team-title {
		font-size: 15px;
	}
	.service-list li, .home-primary-wrapper .widget_nav_menu li {
		width: 100%;
	}
	.service-list h2, .home-primary-wrapper .widget_nav_menu h2.widgettitle {
		font-size: 17px;
	}
	.team-member .right-wrapper h1 {
		margin-bottom: 5px !important;
	}
	.team-member .right-wrapper h2 {
		font-size: 1.2em;
	}
	body:not(.home) .service-list {
		margin-bottom: 20px;
	}
	.breakout-content-wrapper.team-member .right-wrapper {
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.breakout-content-wrapper.team-member .right-wrapper > p:not(:empty) {
		margin-bottom: 20px;
	}
	.breakout-content-wrapper.team-member .right-wrapper .contact-information > p:first-child  {
		font-size: 21px;
	}
	a.more-link {
		top: 2px;
	}
	body.updates .additional-content-wrapper {
		margin-top: 30px;
	}
	article blockquote {
		width: 100%;
		padding: 10px;
	}
	#off-canvas .widget {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.gform_wrapper .top_label textarea.textarea {
		height: 75px;
	}
	#moveable > footer [class*="span"]:not(.icons) {
		width: 50%;
		float: left;
	}
	#moveable > footer [class*="span"].icons {
		clear:both;
	}
	.single-team_member .container.team-overview-wrapper {
		margin-top: 0;
	}
	.shifter a.shifter-wrapper {
		width: 100%;
	}
	#moveable > footer .container {
		padding-bottom: 20px;
	}
	.span2.icons {
		text-align: center;
	}
	.span2.icons img {
		width: 18%;
		display: inline-block;
		float: none! important;
	}
	.span2.icons img.countimg {
		width: 37%;
		margin-top: 3px;
		padding-left: 5px;
	}
	.breakout-content-wrapper .right-wrapper h1 {
		font-size: 1.7em;
		margin-top: 20px;
	}
	.service-list, .home-primary-wrapper .widget_nav_menu {
		background-image: none;
	}
	.latest-news article {
		height: auto;
	}
	.latest-news article h3 {
		width: 60%;
	}
	.latest-news article:last-child {
		padding-bottom: 20px;
	}
	.breakout-content-wrapper.team-member .right-wrapper .right-icons {
		position: absolute;
		top: 167px;
		right: 20px;
	}
	.breakout-content-wrapper.team-member .right-wrapper .right-icons ul {
		width: 300px !important;
		padding: 20px !important;
	}
	.breakout-content-wrapper.team-member .right-wrapper a.tel {
		text-decoration: underline;
	}
	body.page section.article-content-wrapper {
		margin-top: 45px;
	}
	.breakout-content-wrapper .ambient-image {
		height: 0;
	}
	.breakout-content-wrapper .ambient-image + .right-wrapper {
		position: relative;
		margin-top: -100px;
		text-align: left;
	}
	.content-wrapper .leading-para {
		margin-top: 30px;
		font-size: 20px;
	}

    .gform_wrapper .top_label input.medium,
    .gform_wrapper .top_label select.medium {
        width: 100% !important;
    }

    .gform_wrapper .gform_footer input.button,
    .gform_wrapper .gform_footer input[type=submit] {
        width: 100%;
    }
}

@media (max-width: 320px) {
	.breakout-content-wrapper.team-member .right-wrapper .right-icons {
		top: 125px;
	}
	.breakout-content-wrapper.team-member .right-wrapper .right-icons ul {
		width: 280px !important;
	}
}


/* Arrows for mobile flexslider only */

.flex-direction-nav {
	display: none;
}

@media(max-width: 767px) {
	.flex-direction-nav {
		display: block;
	}

	a.flex-prev,
	a.flex-next {
		top:45%;
		background-image: none;
		text-decoration: none;
	}

	a.flex-prev {
		left: 35px !important;
	}

	a.flex-next{
		right: 50px !important;
		left:auto;
	}

	a.flex-prev::after {
		content: "<";
		font-size: 35px;
		color: #ffcc00;
		font-weight: bold;
		display: block;
		text-indent: 0;
	}
	a.flex-next::after {
		content: ">";
		font-size: 35px;
		color: #ffcc00;
		font-weight: bold;
		display: block;
		text-indent: 0;
	}

    #service-masonry .service-item ul li:first-child {
        margin-top: 20px;
    }

    .service-list {
        height: auto;
        padding-bottom: 60px;
    }
}


